// import request from "@/api/request";
import http from "@/api/http";

export default {
  // 社区- 获取帖子列表
  async queryPostList(data) {
    return http({
      url: '/comment/queryPostList',
      method: 'GET',
      data,
      noToken: true,
      debounce: 200,
    })
  },

  // 社区- 上传帖子
  async addPost(data) {
    return http({
      url: '/comment/addPost',
      method: 'POST',
      data,
      showLoading: true,
      // noToken: true
    })
  }
}